
singleton Material(barri_re_Metal_Corrogated_Shiny)
{
   mapTo = "Metal_Corrogated_Shiny";
   diffuseMap[0] = "art/shapes/Ze/barri_re/barri_re/Metal_Corrogated_Shiny";
   translucentBlendOp = "None";
};

singleton Material(barri_re_C012_S)
{
   mapTo = "C012_S";
   diffuseMap[0] = "art/shapes/Ze/barri_re/barri_re/C012_S";
   translucentBlendOp = "None";
};

singleton Material(barri_re_untitled)
{
   mapTo = "untitled";
   diffuseMap[0] = "art/shapes/Ze/barri_re/barri_re/untitled";
   translucentBlendOp = "None";
};
